.myheader .uk-background-cover,
.myheader .uk-background-cover .uk-margin-remove-vertical.uk-container {
    position: relative;
}
.myheader .uk-background-cover>div:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 100%;
    transform: translate(-50%, 0%);
    z-index: 0;
    background: rgba(0, 10, 22, 0.8);
    animation: resizebackground 2s !important;
    -moz-animation: resizebackground 2s !important;
    -webkit-animation: resizebackground 2s !important;
    -o-animation: resizebackground 2s !important;
}
.myheader .uk-background-cover .uk-margin-remove-vertical.uk-container:before {
    content: '';
    position: absolute;
    top: -60px;
    bottom: -60px;
    left: 50%;
    width: 20%;
    z-index: 0;
    border: 20px solid rgba(0, 145, 69, 0.5);
    animation: slidesquare 3s;
	transform: translateX(-50%);
}
.uk-navbar-toggle-icon::before {
	content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M0 88c0-4.4 3.6-8 8-8H440c4.4 0 8 3.6 8 8s-3.6 8-8 8H8c-4.4 0-8-3.6-8-8zM64 248c0-4.4 3.6-8 8-8H504c4.4 0 8 3.6 8 8s-3.6 8-8 8H72c-4.4 0-8-3.6-8-8zM448 408c0 4.4-3.6 8-8 8H8c-4.4 0-8-3.6-8-8s3.6-8 8-8H440c4.4 0 8 3.6 8 8z" fill="%23131313"/></svg>');
  	width: 30px;
	height: 30px;
	vertical-align: middle;
	display: table-cell;
}
.uk-navbar-toggle-icon svg {
	display: none;
}
.tm-box-decoration-default {
    position: relative;
    margin: 15px 15px;
}
.tm-box-decoration-default:before,
.tm-box-decoration-default:after {
    content: '';
    width: 50%;
    height: 50%;
    position: absolute;
    background-color: transparent;
    border: 0;
    border-width: 12px;
}
.tm-box-decoration-default:before {
    top: 0px;
    left: 0px;
    transform: translate(-17px, -17px);
    border-top-width: 12px;
    border-top-style: solid;
    border-top-color: rgba(55,55,55, 0.1) !important;
    border-left-width: 12px;
    border-left-style: solid;
  	border-left-color: rgba(55,55,55, 0.1) !important;
  	border-right: 12px solid transparent;
  	border-bottom: 12px solid transparent;
}
.tm-box-decoration-default:after {
    bottom: 0px;
    right: 0px;
    transform: translate(17px, 17px);
  	border-bottom-width: 12px;
    border-bottom-style: solid;
    border-bottom-color: rgba(55,55,55, 0.1) !important;
    border-right-width: 12px;
    border-right-style: solid;
  	border-right-color: rgba(55,55,55, 0.1) !important;
  	border-top: 12px solid transparent;
  	border-left: 12px solid transparent;
}
.tm-box-decoration-inverse:before,
.tm-box-decoration-inverse:after {
	border-color: rgba(0,0,0,0.7) !important;
}

.bg-green span {
  	background-color: #009145;
  	color: #fff;
}
.bg-dark span {
  	background-color: #131313;
  	color: #fff;
    padding: 0px 10px !important;
    line-height: 1.5 !important;
}

.highlight span {
  	display: inline;
  	word-wrap: break-word;
  	-webkit-box-decoration-break: clone;
  	box-decoration-break: clone;
  	padding: 0 10px;
}
.uk-sticky.uk-sticky-fixed .uk-logo img {
	width: 220px;
    transition: transform 1.5s; /* Animation */
}
.uk-sticky.uk-sticky-below.uk-sticky-fixed .uk-logo img {
	width: 120px;
    transition: transform 1.5s; /* Animation */
}
.uk-navbar-dropdown .el-item:hover {
	background: #f8f8f8;
}

/* Kontaktformular */
.contactForm .uk-textarea {
	height: 292px;
}
.contactForm .wpcf7-not-valid-tip {
	font-size: 14px;
	margin: -15px 0px 5px 0px;
}
.contactForm .privacy .wpcf7-not-valid-tip {
	margin: 0px 0px 0px 0px;
}
.wpcf7-list-item {
	margin: 0 0 0 0;
}
.wpcf7-spinner {
	display: none;	
}
.wpcf7-acceptance input {
	margin-left: 0;	
}

/* Complianz */
#cmplz-document {
	font-size: 1rem;
	max-width: 100%;
	text-justify: inter-word;
}
#cmplz-document p, 
.editor-styles-wrapper .cmplz-unlinked-mode p, 
#cmplz-document li, 
.editor-styles-wrapper .cmplz-unlinked-mode li, 
#cmplz-document td, 
.editor-styles-wrapper .cmplz-unlinked-mode td {
	font-size: 1rem;
}
.myheader .uk-background-cover:after {
    content: '';
    background: url('https://xpress-bau.de/wp-content/uploads/2023/09/meisterbetrieb.webp') 0 0 no-repeat;
    background-size: cover;
    position: absolute;
    width: 200px;
    height: 200px;
    top: 25px;
    right: 25px;
    z-index: 1;
    transform: rotate(13deg);
    animation: fadeIn 5s;
}
@media (max-width: 1079px) {
    .myheader .uk-background-cover>div:before {
        content: '';
        position: absolute;
        left: 0px;
        top: 0px;
        bottom: 0px;
        background: rgba(0, 10, 22, 0.8);
        width: 100%;
        transform: translate(0%, 0%);
        animation: resizebackgroundm 2s !important;
        -moz-animation: resizebackgroundm 2s !important;
        -webkit-animation: resizebackgroundm 2s !important;
        -o-animation: resizebackgroundm 2s !important;
    }
    .myheader .uk-background-cover .uk-margin-remove-vertical.uk-container:before {
        content: '';
        position: absolute;
        top: -60px;
        bottom: -60px;
        left: 50%;
        width: 30%;
        z-index: 0;
        border: 20px solid rgba(0, 145, 69, 0.5);
        animation: slidesquare 3s;
		transform: translateX(-50%);
    }
}
@media only screen and (max-width: 960px) {
  	.contactForm .uk-textarea {
		height: 140px;
	}
	.contactForm .uk-button {
		width: 100%;
		margin: 25px 0px 0px 0px;	
	}
	.myheader .uk-background-cover:after {
	    content: '';
	    background: url('https://xpressbau.just-webdesign.de/wp-content/uploads/2023/09/meisterbetrieb.webp') 0 0 no-repeat;
	    background-size: cover;
	    position: absolute;
	    width: 80px;
	    height: 80px;
	    top: 15px;
	    right: 15px;
	    z-index: 1;
	    transform: rotate(13deg);
	    animation: fadeIn 5s;
	}
    .uk-h4 {
        font-size: 14px;
    }

}

@media (max-width: 690px) {
    .myheader .uk-background-cover .uk-margin-remove-vertical.uk-container::before {
	  content: '';
	  position: absolute;
	  top: -40px;
	  bottom: -40px;
	  left: 50%;
	  width: 50%;
	  z-index: 0;
	  border: 20px solid rgba(0, 145, 69, 0.5);
	  animation: slidesquare 3s;
	  transform: translateX(-50%);
	}
}

@keyframes slidesquarm {
    0% { left: -30%; }
    100% { left: 30%; }
}
@keyframes slidesquare {
    0% { left: -30%; }
    100% { left: 50%; }
}
@keyframes resizebackground {
    0% { transform: translate(-100%, 0%); }
    100% { transform: translate(-50%, 0%); }
}
@keyframes resizebackgroundm {
    0% { transform: translate(-100%, 0%); }
    100% { transform: translate(0%, 0%); }
}